Subject: [os2genau_digest] No. 786
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 27 Jan 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 26 January 2004
 Number  786
**************************************************

Subjects for today
 
1   Java development help : Ed Durrant <edurrant at bigpond dot net dot au>
2   PMMail is (will become) OpenSource : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Desperately looking for a IBM DAQA-32160 : wayne <datablitz at optusnet dot com dot au>
4  Re:  Desperately looking for a IBM DAQA-32160 : Mike O'Connor <mikeoc at dodo dot com dot au>
5  Re:  Java development help : Dennis Nolan <denny at alphalink dot com dot au>
6  Re:  Java development help : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 26 Jan 2004 07:40:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Java development help

Can anyone point me to where I can find out how to trace a
java program ? I have a Java app that works fully under
Windoze but only partially under OS/2 and I want to find
which module is stopping it from working. I presume there's
something in the SUN JAVA SDK that can provide a method to
trace the execution of each module ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 26 Jan 2004 14:16:05 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   PMMail is (will become) OpenSource

Hi ALL,

Interseting series of posts on the PmMail listserver, quoted in 
part, below:-

-------------------------------------------------------------------------
There is a new entry at Sourceforge

 http://sourceforge dot net/projects/pmmail2

From the description: "PMMail/2 is a POP3/SMTP email program for the
OS/2 platform. Existing features include custom filtering language,
address book and multiple account setup. Areas for improvement in this
project are more connection protocols (IMAP, etc.) and HTML support." 
(Please note that Windows is not mentioned!)

Project Admin is BluePrint Software with Brandon King mentioned as
developer. Code is not (yet) available.

- AND also:-

It is my understanding that PMMail/2 is to become open source but that
Blueprint is retaining the Windows version.

-----------------------------------------------
Regards,
Robert Traynor (BobT).
26 January 2004   14:15

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 26 Jan 2004 11:45:54 +1000
From:  wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Desperately looking for a IBM DAQA-32160

Hi Mike

I accidently deleted your message as I was about to reply to it.
I was worried about different electronics versions.  It seems 
others have achieved it.  I have to try everything possible.
Funny thing, there is a partially written auto backup program
on 1 of those disks.

Cheers
Wayne

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 26 Jan 2004 13:50:10 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Desperately looking for a IBM DAQA-32160

wayne wrote:

>Hi Mike
>
>I accidently deleted your message as I was about to reply to it.
>I was worried about different electronics versions.  It seems 
>others have achieved it.  I have to try everything possible.
>Funny thing, there is a partially written auto backup program
>on 1 of those disks.
>
>Cheers
>

Hi Wayne,

Good luck with it! :-)

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 26 Jan 2004 20:54:30 +1100
From:  Dennis Nolan <denny at alphalink dot com dot au>
Subject:  Re:  Java development help

Ed Durrant wrote:

>Can anyone point me to where I can find out how to trace a
>java program ? I have a Java app that works fully under
>Windoze but only partially under OS/2 and I want to find
>which module is stopping it from working. I presume there's
>something in the SUN JAVA SDK that can provide a method to
>trace the execution of each module ?
>
>Cheers/2
>
>Ed.
>

> 

>
>.
>
>  
>
Try asking on comp.os.os2.programmer.misc

If they can't help, someone will surely direct you to where help is 
available

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 26 Jan 2004 20:37:07 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Java development help

Thanks for the tip Dennis but I don't use newsgroups - never have.

Cheers/2

Ed.

Dennis Nolan wrote:

> Ed Durrant wrote:
>
> >Can anyone point me to where I can find out how to trace a
> >java program ? I have a Java app that works fully under
> >Windoze but only partially under OS/2 and I want to find
> >which module is stopping it from working. I presume there's
> >something in the SUN JAVA SDK that can provide a method to
> >trace the execution of each module ?
> >
> >Cheers/2
> >
> >Ed.
> >

> > 

> >
> >.
> >
> >
> >
> Try asking on comp.os.os2.programmer.misc
>
> If they can't help, someone will surely direct you to where help is
> available
>
> Regards
>
> Dennis.
>

>  

----------------------------------------------------------------------------------